v4l-info(1)

NAME
v4l-info - dump video4linux(2) device info to stdout

SYNOPSIS
v4l-info [ device ]

DESCRIPTION
v4l-info just prints the v4l(2) device info, i.e. calls lots of ioctls and dumps the results to stdout. It optionally accepts the device you want to query. Default is /dev/video0.

Was written to help debug drivers, probably not that useful for end users ...

AUTHOR
Gerd Knorr <kraxel@bytesex.org>